cpqHeThermalCpuFanOk — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
The CPU fan status has been set to ok. Any previously non-operational processor fans have returned to normal operation.
{1 3 6 1 4 1 232 0 6010}
The CPU fan status has been set to ok. Any previously non-operational processor fans have returned to normal operation.
Status in source: unspecified.
Names: cpqHeThermalCpuFanOk
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHeThermalCpuFanOk",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"DESCRIPTION",
"\"The CPU fan status has been set to ok. Any previously non-operational processor fans have returned to normal operation.\"",
"::=",
"6010"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[],
[
"DESCRIPTION",
"The CPU fan status has been set to ok. Any previously non-operational processor fans have returned to normal operation."
],
null
]
}Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:07.890299+00:00.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK (6010)"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:08.777488+00:00.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:08.778207+00:00.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.798723+00:00.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.852938+00:00.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK (6010)"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:16.765010+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK (6010)"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.131421+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHeThermalCpuFanOk TRAP-TYPE
ENTERPRISE compaq
DESCRIPTION
"The CPU fan status has been set to ok.
Any previously non-operational processor fans have returned
to normal operation."
--#TYPE "CPU Fan OK (6010)"
--#SUMMARY "CPU fan is now OK."
--#ARGUMENTS {}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY FAN
::= 6010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.153279+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.6082 | cpqHeNvdimmArmingError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6083 | cpqHeNvdimmSanitizationOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6084 | cpqHeNvdimmSanitizationError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6085 | cpqHeNvdimmControllerFirmwareError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6086 | cpqHeNvdimmErrorInterleaveOn | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6087 | cpqHeNvdimmInterleaveOff | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6088 | cpqHeNvdimmEventNotifyError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6089 | cpqHeNvdimmPersistencyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6090 | cpqHeNvdimmPersistencyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6091 | cpqHeNvdimmLifecycleWarning | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6092 | cpqHeNvdimmLogicalNvdimmError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6093 | cpqHeNvdimmConfigurationError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6094 | cpqHeNvdimmBatteryNotChargedwithWait | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6095 | cpqHeNvdimmBatteryNotChargedwithNoWait | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6096 | cpqHeDimmMemoryMapChanged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6097 | cpqHeNvdimmPersistantMemoryAddressError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6098 | cpqHeNvdimmInitializationError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6099 | cpqHePwrSupplyError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6100 | cpqHePwrSupplyErrorRepaired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6101 | cpqHeBbuError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6102 | cpqHeBbuErrorRepaired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6103 | cpqHeNoPowerSupplyDetected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6104 | cpqHePowerProtectionFault | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6105 | cpqHePowerFuseDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6106 | cpqHeTPMSecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6107 | cpqHeSPISecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6108 | cpqHePMMSecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6109 | cpqHeNANDSecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6110 | cpqHeSedPassphrasefail | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6111 | cpqHeSedUnlockfail | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6112 | cpqHePMMHealthFailure | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6113 | cpqHePMMLessUsageRemainingAlert | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6114 | cpqHePMMConfigErr | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6115 | cpqHePMMShutdownWarning | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6116 | cpqHePMMCorrErrThreshold | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6117 | cpqHePMMBootStatusRegWarning | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6118 | cpqHeInletAmbientPreCautionThresAlert | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6119 | cpqHeCoolingModuleDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6120 | cpqHeCoolingModuleFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6121 | cpqHeCoolingModuleRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6122 | cpqHeCoolingModuleRedundancyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8001 | cpqSs2FanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8002 | cpqSsTempFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8003 | cpqSsTempDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8004 | cpqSsTempOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8005 | cpqSsSidePanelInPlace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8006 | cpqSsSidePanelRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8007 | cpqSsPwrSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8008 | cpqSs3FanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8009 | cpqSs3TempFailed | 0 | 0 |